Subject: Re: TID:17294711/ When: 1 day(s), 9 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Sun, 8 Jul 2018 14:30:05 +0530 (IST)

Hey Ashu, 

I've opened this account on CSL and seller has 2 orders but on none of them have we requested LOA nor made a phone call to him. 

I guess he is just a worried seller who wants to make sure buyer gets access to the event. 

I won't be flagging this ID ; as I have been told that we shouldn't be flagging these unless we have asked for it. 

Just send the getting paid blurb and wrap up. 

Thank you, 
Ash 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 7 July, 2018 13:46:40 
Subject: TID:17294711/ When: 1 day(s), 9 hours away 

Hi Ashwinee, 

The event is Beyonce & Jay the seller has sent the driving license to pass on to buyer because it require a authority letter . 
Can you inform the SS team to send the document . 

There is only 1 day for the event . 

Regards 

Ashwani